---
name: Kinga Erika Polgardi
start_date: 2021-02-01
locality: Dublin
country: Ireland
role: <a href="">Billing Specialist</a>
reports_to: anna-p
picture: kingapolgardi.jpg
pronouns: she/her
pronunciation: 
twitter: 
linkedin: 
gitlab: KingaPolgardi
departments:
- Accounting
expertise: 
story: Kinga is originally from Hungary, however based in Dublin since 2013. Living with her husband, son and their 2 dogs. She has 7 years experience with another software company. Loves to be with family and friend, traveling and learning new things. Favourite season is Summer. 

